{
  "channel": "New Ellijay Television",
  "date": "2023-07-10",
  "program": [
    {
      "in": 0.0,
      "out": 1765.948,
      "duration": 1765.948,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E48 - Jungle of No Return-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.358,
      "duration": 1771.358,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E14 - The Vital Factor-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.628333,
      "duration": 1776.628333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/S03E08 - Operation Rescue.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 90.001,
      "duration": 90.001,
      "source": "/var/lib/ffplayout/tv-media/short-films/Caminandes_-_Short_Movie-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1781.366,
      "duration": 1781.366,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E03 - The Stolen Prisoner-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 182.87,
      "duration": 182.87,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Analog/NLIJ News Ep 9.mp4"
    },
    {
      "in": 0.0,
      "out": 1392.011667,
      "duration": 1392.011667,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E10-10 - Flight into the Unknown.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1491.785,
      "duration": 1491.785,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E04 - The Cocoon.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1688.689,
      "duration": 1688.689,
      "source": "/var/lib/ffplayout/tv-media/Television/Flash Gordon (1954)/FG 21.mp4"
    },
    {
      "in": 0.0,
      "out": 1577.332,
      "duration": 1577.332,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E20 - Episode 20.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 406.334,
      "duration": 406.334,
      "source": "/var/lib/ffplayout/tv-media/short-films/Seymour_Kneitel_-_Noveltoons_-_Naughty_but_Mice_(1947)_(restored_raw_HD_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 182.87,
      "duration": 182.87,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Analog/NLIJ News Ep 9.mp4"
    },
    {
      "in": 0.0,
      "out": 1631.443,
      "duration": 1631.443,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E34 - World of Water.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 366.5,
      "duration": 366.5,
      "source": "/var/lib/ffplayout/tv-media/short-films/Oswald-The-Lucky-Rabit-Bandmaster.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1619.667,
      "duration": 1619.667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - S01E27 - The Lost city of the Carnacans - 1951-06-30-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1756.288,
      "duration": 1756.288,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S02E03 - The Football Game.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1493.09,
      "duration": 1493.09,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - 1x39 - The Theft of the Scrambler.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 182.87,
      "duration": 182.87,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Analog/NLIJ News Ep 9.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.77,
      "duration": 1771.77,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S02E05 - Thanksgiving.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.864,
      "duration": 1774.864,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E24 - Trapped in a Pyramids-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1456.215,
      "duration": 1456.215,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E09-09 - The Walking Ghost.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 425.259,
      "duration": 425.259,
      "source": "/var/lib/ffplayout/tv-media/short-films/The Original Katzenjammer Kids: Policy and Pie.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1484.566667,
      "duration": 1484.566667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/S02E30 - The Mystery of Ancient Egypt.mp4"
    },
    {
      "in": 0.0,
      "out": 182.87,
      "duration": 182.87,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Analog/NLIJ News Ep 9.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1531.285,
      "duration": 1531.285,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E03-03 - The Frozen Men.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1488.583333,
      "duration": 1488.583333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/S02E23 - The Scheming Sibling.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1696.056,
      "duration": 1696.056,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E32 - The Brain Machine-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.095,
      "duration": 1776.095,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E41 - Errand of Mercy-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 182.87,
      "duration": 182.87,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Analog/NLIJ News Ep 9.mp4"
    },
    {
      "in": 0.0,
      "out": 1756.29,
      "duration": 1756.29,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S05E12 - Harry Morton's Alumni Banquet.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.216667,
      "duration": 1425.216667,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E08-08 - Counterfeit Millions.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.558,
      "duration": 1777.558,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E22 - Jungle Jeopardy-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1768.2,
      "duration": 1768.2,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E25 - The Underwater Space Ship Graveyard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 454.834,
      "duration": 454.834,
      "source": "/var/lib/ffplayout/tv-media/short-films/Doggone-Tired-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1636.218,
      "duration": 1636.218,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E36 - The Trap of Planet X-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 596.5,
      "duration": 596.5,
      "source": "/var/lib/ffplayout/tv-media/short-films/Big Buck Bunny.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.034,
      "duration": 1770.034,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E25 - Gigantic Space Knife-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1727.888333,
      "duration": 1727.888333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/S01E15 - The Man in the Radurium Glove.mp4"
    },
    {
      "in": 0.0,
      "out": 347.434667,
      "duration": 347.434667,
      "source": "/var/lib/ffplayout/tv-media/short-films/(DONE)The Ocean Hop(1927).mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 955.882,
      "duration": 955.882,
      "source": "/var/lib/ffplayout/tv-media/short-films/Popeye The Sailor Meets Sinbad The Sailor (1936)-1080p-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1778.16,
      "duration": 1778.16,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - S04e20 - Deep Space Projectile.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1592.52,
      "duration": 1592.52,
      "source": "/var/lib/ffplayout/tv-media/Television/Flash Gordon (1954)/FG 17.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.651,
      "duration": 1430.651,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - 1x22 - Dangerous Intrigue.mp4"
    },
    {
      "in": 0.0,
      "out": 1754.963333,
      "duration": 1754.963333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/S03E21 - Phantom Space Ship.mp4"
    },
    {
      "in": 0.0,
      "out": 736.871,
      "duration": 736.871,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon4-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1713.749,
      "duration": 1713.749,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E28 - Mystery of the Disappearing Space Patrolmen-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1266.973,
      "duration": 1266.973,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E08 - The Dark Angel.mp4"
    },
    {
      "in": 0.0,
      "out": 1431.975,
      "duration": 1431.975,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - 1x36 - The Vindictive Brother.mp4"
    },
    {
      "in": 0.0,
      "out": 621.501,
      "duration": 621.501,
      "source": "/var/lib/ffplayout/tv-media/short-films/Be_Healthy!_Be_Happy!_(1963)_(restored_raw_HD_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1765.231,
      "duration": 1765.231,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S08E21 - Hypnotizing Gracie.mp4"
    },
    {
      "in": 0.0,
      "out": 1535.025,
      "duration": 1535.025,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E15 - Episode 15.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.356667,
      "duration": 1771.356667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/S03E14 - The Vital Factor.mp4"
    },
    {
      "in": 0.0,
      "out": 468.842,
      "duration": 468.842,
      "source": "/var/lib/ffplayout/tv-media/short-films/Boo Moon-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1772.45,
      "duration": 1772.45,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 2x12 - Abandoned in Outer Space-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 209.475933,
      "duration": 209.475933,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Video/CaptainVideoTrailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1399.558333,
      "duration": 1399.558333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E22-22 - Arctic Avalanche.mp4"
    },
    {
      "in": 0.0,
      "out": 1737.471,
      "duration": 1737.471,
      "source": "/var/lib/ffplayout/tv-media/Television/The Betty White Show/BettyWhiteShow1954.mp4"
    },
    {
      "in": 0.0,
      "out": 1547.215,
      "duration": 1547.215,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E11 - Episode 11.mp4"
    },
    {
      "in": 0.0,
      "out": 553.334,
      "duration": 553.334,
      "source": "/var/lib/ffplayout/tv-media/short-films/To-Spring-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1780.135,
      "duration": 1780.135,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 3x28 - Mysterious Ocean in Space-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1389.203333,
      "duration": 1389.203333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E26-26 - Peril from the Arctic.mp4"
    },
    {
      "in": 0.0,
      "out": 444.721,
      "duration": 444.721,
      "source": "/var/lib/ffplayout/tv-media/short-films/Isadore_Sparber_-_Noveltoons_-_Much_Ado_About_Mutton_(1947)_(restored_raw_HD_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1579.677,
      "duration": 1579.677,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E08 - Episode 8.mp4"
    },
    {
      "in": 0.0,
      "out": 421.688,
      "duration": 421.688,
      "source": "/var/lib/ffplayout/tv-media/short-films/Bill_Tytla_-_Noveltoons_-_Tarts_and_Flowers_(1950)_(raw_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1355.951667,
      "duration": 1355.951667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E23 - The Martian Totem Head.mp4"
    },
    {
      "in": 0.0,
      "out": 468.042,
      "duration": 468.042,
      "source": "/var/lib/ffplayout/tv-media/short-films/Chuck_Jones_-_Merrie_Melodies_-_Fox_Pop_(1942)_(restored_HD_version)_(2)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1536.975,
      "duration": 1536.975,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E19 - Episode 19.mp4"
    },
    {
      "in": 0.0,
      "out": 472.016,
      "duration": 472.016,
      "source": "/var/lib/ffplayout/tv-media/short-films/Daffy_Duck_and_the_Dinosaur-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 340.001,
      "duration": 340.001,
      "source": "/var/lib/ffplayout/tv-media/short-films/Pest Pupil-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 154.00306699999783,
      "duration": 491.575,
      "source": "/var/lib/ffplayout/tv-media/short-films/Foney_Fables_LTGC-subs.mp4"
    }
  ]
}